.ba-icon-list-wrapper ul li{
  transition: all 0.5s;
}
.ba-icon-list-wrapper ul li:hover {
  background-color: #bfd6ff !important;
/*  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2); */
  transition: all 0.5s;
}
.ba-icon-list-wrapper ul li a{
  color: #010101;
}
.ba-icon-list-wrapper ul li a:hover{
  color: #3b3b3b;
}
a:hover{
  cursor: pointer;
}
#item-1774261260280 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li {
  margin-bottom: 15px;
  box-shadow: 10px 20px 40px 0px rgba(0, 0, 0, 0.2);
}
#item-1774261260280 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li:hover, #item-1774261260280 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li.active {
  box-shadow: none;
}
/*
.content-text ul li {
 padding-left: 15px; 
}
*/
/*
.content-text ul li:before {
  font-family: ba-outline;
  content: "\f12d";
  color: blue;
  padding-right: 15px
}
*/
ul {
  list-style: none;
  padding-left: 1.5em; /* Einrückung manuell */
}

li::before {
  font-family: ba-outline;
  content: "\f12d";
  color: blue;
  margin-right: 8px;
  margin-left: -1.5em;
}
ul.mod-menu__sub li::before {
/*  
  content: "";
  margin-right: 0;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
*/
  display: none;
}
.ba-form-submit-btn i {
  background-color: #bfd6ff;
  color: black !important;
}